body {
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #606060;
    background: #f5f7fc url("images/dtzkw.jpg") no-repeat scroll center top;
}
a {
    color: #0080F0;
    text-decoration: none;
}
a:hover {
    color: #40C0E0;
    text-decoration: underline;
}
ul {
    list-style: none;
}
.ageor {
    margin: 6px auto 30px;
    overflow: hidden;
    width: 1170px;
}
#jwujn {
    background: #fff;
    float: left;
    width: 1149px;

}
#top {
    display: block;
    float: left;
    margin-bottom: 7px;
    width: 1149px;

}

.nernec {
    color: #fff;
    font-family: 'Roboto', sans-serif;

    font-size: 41px;
    font-weight: bold;
    height: 88px;
    margin-top: 17px;
    padding-top: 5px;
    text-align: left;
}
#otndjw {
    float: left;
    margin-left: 21px;
    margin-top: 36px;
    width: 242px;

}
h4 {
    color: #5695e2;
    display: block;
    float: left;
    font-size: 24px;
    font-weight: bold;
    height: 19px;
    margin: 0;
    padding: 0 2px 31px;
    width: 100%;
}
#otndjw ul {
    padding: 0;
    margin: 0;
    float: left;
    width: 100%;
}

#zewtw {
    font-family: Gill Sans, Verdana;
    font-size: 12px;
    color: #e84063;
    text-transform: uppercase;
	letter-spacing: 1px;
    font-weight: bold;
}

.nernec p {
    color: #fea13d;
    display: block;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
#otndjw ul li a {
    background: #5695e2 none repeat scroll 0 0;
    border-bottom: 1px solid #7fb8ff;
    color: #fff;
    display: block;
    float: left;
   font-family: 'Roboto', sans-serif;

    font-size: 14px;
    margin: 0;
    padding: 10px 13px;
    text-align: left;
    width: 216px;
}
#otndjw ul li a:hover {
    background: #ffffff none repeat scroll 0 0;
    color: #ff752e;
    text-decoration: none;
    border-right: 5px solid;
}
#gtdnw {
    background: #142652 none repeat scroll 0 0;
    clear: left;
    color: #fff;
    float: left;
    margin-bottom: 43px;
    margin-left: 20px;
    margin-top: 42px;
    padding: 18px;
    width: 255px;
     box-sizing: border-box;
}
#dykwz {
    display: inline-block;
    margin-left: 49px;
    width: 794px;
}
#utnz {
    margin-top: 36px;
    display: block;
    float: left;
	font-size: 15px;
	line-height: 20px;
}
#utnz h1 {
    color: #5d5041;
    font-size: 20px;
	line-height: 26px;
    font-weight: bold;
}
#utnz h2 {
    color: #5d5041;
    font-size: 17px;
    font-weight: bold;
}

#nwejwi a {
    color: #FF6050;
    font-size: 18px;
	text-decoration: none;
}

#nwejwi a:hover {
    color: #FF4020;
    font-size: 18px;
	text-decoration: underline;
}

#nwejwi2 a {
    color: #FF6050;
    font-size: 16px;
	line-height: 24px;
	text-decoration: none;
}

#nwejwi2 a:hover {
    color: #FF4020;
    font-size: 16px;
	text-decoration: underline;
}

.wduc {
    color: #262f47;
    display: inline-block;
    font-size: 16px;
}
#footer {
    background: #11253e none repeat scroll 0 0;
    color: #ffffff;
    display: block;
    float: left;
    height: 90px;
    text-align: center;
    width: 1150px;
    line-height: 42px;
}





.ndwgewt {
    transform-origin: x-axis y-axis z-axis|initial|inherit;
    color: #000;
    display: block;
    font-family: 'Raleway', sans-serif;
    font-size: 21px;
    padding-left: 14px;
}

.njrik {
    border-left: 4px dotted #e84063;
    color: #000;
    display: block;
    font-family: 'Raleway', sans-serif;
    font-size: 21px;
	line-height: 26px;
    padding-left: 14px;
}

.ptnk {
    font-family: Gill Sans, Verdana;
    font-size: 13px;
    line-height: 17px;
    color: #e84063;
    text-transform: uppercase;
    font-weight: bold;
}


.tjubjw {
    font-family: times, Times New Roman, times-roman, georgia, serif;
    color: #444;
    margin: 0;
    padding: 0px 0px 6px 0px;
    font-size: 29px;
    line-height: 44px;
    font-weight: bold;
}





.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal; }
.tg th{border-style: solid; border-width: 1px; font-family: Arial,sans-serif; font-size: 14px; font-weight: bold; overflow: hidden; padding: 14px; text-align: left; word-break: normal;}
.tg .tg-yw4l{vertical-align:top;  border: 1px solid #efefef;padding: 16px;}
.tyeo {background: #eaeaea none repeat scroll 0 0;}

